<table name="Monocle Glasses">

    <Localization directory="Localization" default="english.txt">
    </Localization>
     
    <GlobalValue id="monocle_glasses" color="Color(190, 201, 161)"/>
     
    <Mask id="monocle_glasses" unit="units/mods/masks/msk_reader/msk_reader" texture_bundle_folder="mods" global_value="monocle_glasses" type="glasses" skip_mask_on_sequence="true" />
    
    <AddFiles directory="assets">    
        <cooked_physics path="units/mods/masks/msk_reader/msk_reader"/>
        <model path="units/mods/masks/msk_reader/msk_reader"/>
        <object path="units/mods/masks/msk_reader/msk_reader"/>
        <unit path="units/mods/masks/msk_reader/msk_reader"/>
        <material_config path="units/mods/masks/msk_reader/msk_reader"/>
        
        <texture path="units/mods/masks/msk_reader/mono_df"/>
        <texture path="units/mods/masks/msk_reader/mono_nm"/>
        <texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/masks/monocle_glasses"/>
        
    </AddFiles>
</table>
